CREATE TABLE [VS4TProductVender](
	[TPdVTPdtcode] [nvarchar](30) NOT NULL,
	[TPdVTAPNCode] [nvarchar](30) NOT NULL,
	[TPdVLastPTUntCode] [nvarchar](15) NOT NULL,
	[TPdVLastPDiscount] [nvarchar](30) NULL,
	[TPdVLastPPrice] [money] NULL,
	[TPdVLastPRatio] [float] NULL,
	[TPdVLastPDate] [datetime] NULL,
	[TPdVFlag1] [smallint] NULL,
	[TPdVFlag2] [smallint] NULL,
	[TPdVFlag3] [datetime] NULL,
	[TPdVLastPVATType] [smallint] NULL,
	[TPdVCode] [nvarchar](30) NULL,
 CONSTRAINT [PK_VS4TProductVender] PRIMARY KEY CLUSTERED 
(
	[TPdVTPdtcode] ASC,
	[TPdVTAPNCode] ASC,
	[TPdVLastPTUntCode] ASC
) ON [PRIMARY]
) ON [PRIMARY]

GO


